From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 20 February 2002<P>

Hi!  I haven't been here in a while.  I have been so entirely busy and HAPPY.  Yay me!  I am glad to see that B.K, Gala, Misti, and Deeva are still hanging around! :)  BTW Where is TJ?
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 20 February 2002<P>

Chris, <BR>
I read your latest post and had to laugh.  In the past 2 days I have single-handedly helped to bring my Mother's aging poodle to near-death, bent and scratched the rim of my boyfriends (not yet 1 week old) new car, and spilled 8 ounces of orange juice all over our beautiful area rug.  The car and rug happened within 3 hours of each other!  I know my dearest is not only annoyed - he is ready to boot my ass out on the street. Surely, your lovely wife Misti Lake doesn't equal my astounding level of ignorance!<BR>
<BR>
Have a good day, Chris.  Remember, patience, is the most beautiful virtue!<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 February 2002<P>

Hi Crystal<BR>
<BR>
I'm here, though feeling a tad invisible. Musta been accurate, cause you didn't see me either! LOL. How've YOU been? Happy I see. Why? Hmmm...?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 20 February 2002<P>

Jesika - I really enjoyed reading <a href="/blend/wv.cgi?id=2002.02.20.12.11.27788">Dont ever leave me</a><BR>
It had the quaility of a song. Very nice.<BR>
<BR>
Duke - Your <a href="/blend/wv.cgi?id=2002.02.20.12.12.28498">September Morn</a> had me reeling. I didn't want ya'll to go to work!!!<BR>
<BR>
Holly<BR>

<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 20 February 2002<P>

Violet~Oh I love you Violet. Thanks for the compliment babes
<HR>
From: <a href="/blend/av.cgi?id=662">G2</a><BR>
Date: 20 February 2002<P>

Hey Everyone!! I'm new to the blender. Just posted a couple of things and would Really like ant feedback. Thanks!
<HR>